Subject: RE: bug#23426: 25.0.93; dired-do-find-regexp doesn't find newline

From: Drew Adams <[email-masked]>
Date: Wed, 4 May 2016 06:32:20 -0700 (PDT)

> go to https://sourceforge.net/projects/ezwinports/files/, and
> install them. Or avoid using the new features (which aren't limited to
> the commands bound to A and Q in Dired).

Users should not need to "avoid" using the default settings.

The "new" is clearly not a sufficient replacement for the "old".
It should have been (should be) added only as an opt-in option,
not imposed as replacement.